
.mainSection-base-on,
.sideSection-base-on{
	background: #f5f2ef !important;
}



.sp {
    display: none;
}
@media screen and ( max-width:600px ) {
img {
    max-width: 100%;
    height: auto;
}
.pc {
    display: none;
}
.sp {
    display: block;
}
}
/*------△△ pc.sp切り替え △△-----*/
/*------▽▽ pc.tb切り替え ▽▽-----*/
.sp-960 {
    display: none;
}
@media screen and ( max-width:960px ) {
.pc-960 {
    display: none;
}
.sp-960 {
    display: block;
}
}
/*------△△ pc.tb切り替え △△-----*/
.mainSection-base-on, .sideSection-base-on {
    background-color: #ffffff9e;
}
/*--観光ウイジェット用--*/
.kanko p {
	margin: 0;
}
.kanko {
    background-color: #FFFFFF;
    text-align: center;
    border-radius: 15px;
    padding: 10px 0px;
}
.kanko a img {
    margin: 10px;
	max-width:80%;
}
.kanko .kanko-tit {
    font-weight: bold;
    color: #937833;
    font-size: 130%;
}
@media screen and (min-width:577px) and ( max-width:991px) {
.kanko a img {
	max-width:40%;
}
	}
















.admin-bar .vk-mobile-nav-menu-btn {
	top: calc(32px + 5px)
}
.admin-bar .vk-mobile-nav.vk-mobile-nav-open {
	top: 32px
}
body.device-mobile .vk-mobile-nav-menu-btn {
	display: block
}
.vk-mobile-nav-menu-btn {
	position: fixed;
	top: 5px;
	left: 5px;
	z-index: 2100;
	overflow: hidden;
	border: 1px solid #333;
	border-radius: 2px;
	width: 34px;
	height: 34px;
	cursor: pointer;
	text-indent: -9999px;
	background-size: 24px 24px;
	transition: border-color .5s ease-out
}
.vk-mobile-nav-menu-btn.menu-open {
	border: 1px solid rgba(255, 255, 255, .8)
}
.mobile-nav-btn-right .vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn.position-right {
	left: inherit;
	right: 5px
}
.vk-mobile-nav {
	position: fixed;
	z-index: 2000;
	width: 100%;
	height: 100%;
	display: block;
	padding: 45px 10px;
	overflow: scroll;
	transition: all .5s ease-out
}
.vk-mobile-nav .vk-mobile-nav-menu-outer {
	margin-bottom: 1.5em
}
.vk-mobile-nav nav ul {
	padding: 0;
	margin: 0
}
.vk-mobile-nav nav ul li {
	list-style: none;
	line-height: 1.65
}
.vk-mobile-nav nav ul li a {
	padding: .7em .5em;
	position: relative;
	display: block;
	overflow: hidden
}
.vk-mobile-nav nav ul li a:hover {
	text-decoration: none
}
.vk-mobile-nav nav ul li li a {
	padding-left: 1.5em
}
.vk-mobile-nav nav ul li li li a {
	padding-left: 2.5em
}
.vk-mobile-nav nav ul li li li li a {
	padding-left: 3.5em
}
.vk-mobile-nav.vk-mobile-nav-drop-in {
	top: -2000px
}
.vk-mobile-nav.vk-mobile-nav-left-in {
	top: 0;
	left: -100%
}
.vk-mobile-nav.vk-mobile-nav-right-in {
	top: 0;
	left: 100%
}
.vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-drop-in {
	top: 0
}
.vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-left-in {
	top: 0;
	left: 0
}
.vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
	top: 0;
	left: 0
}
.vk-mobile-nav-widget {
	margin-bottom: 1.5em
}
.vk-mobile-nav .customize-partial-edit-shortcut button, .vk-mobile-nav .widget .customize-partial-edit-shortcut button {
	left: 0;
	top: -30px
}
.vk-menu-acc {
	position: relative
}
.vk-menu-acc .menu-parent > li {
	position: relative;
	z-index: 100
}
.vk-menu-acc .menu-parent > li a {
	display: inline-block
}
.vk-menu-acc li {
	position: relative;
	margin-bottom: 0
}
.vk-menu-acc li.menu-item-has-children > a {
	padding-right: 3em
}
.vk-menu-acc .acc-btn {
	position: absolute;
	right: 8px;
	top: 8px;
	width: 28px;
	height: 28px;
	border: 1px solid rgba(255, 255, 255, .8);
	border-radius: 2px;
	background: url(../../inc/vk-mobile-nav/package/images/vk-menu-acc-icon-open-white.svg) center 50% no-repeat;
	background-size: 28px 28px;
	cursor: pointer;
	z-index: 1000;
	transition: transform .5s ease-out
}
.vk-menu-acc .acc-btn:before {
	position: relative;
	top: -5px;
	left: 4px;
	font-size: 16px
}
.vk-menu-acc .acc-btn-close {
	background: url(../../inc/vk-mobile-nav/package/images/vk-menu-btn-close.svg) center 50% no-repeat
}
.vk-menu-acc ul.sub-menu {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all .5s ease-in;
	position: relative;
	z-index: 1;
	display: block
}
.vk-menu-acc ul.sub-menu li a {
	display: block;
	overflow: hidden
}
.vk-menu-acc ul.acc-child-open {
	transition: all .5s ease-in;
	max-height: 1000px;
	opacity: 1
}
.vk-menu-acc ul.acc-child-close {
	transition: all .5s ease-in;
	max-height: 0;
	opacity: 0
}
.vk-mobile-nav-menu-btn {
	border-color: #333;
	background: var(--vk-mobile-nav-menu-btn-bg-src) center 50% no-repeat rgba(255, 255, 255, .8)
}
.vk-mobile-nav-menu-btn.menu-open {
	border-color: #333;
	background: var(--vk-mobile-nav-menu-btn-close-bg-src) center 50% no-repeat rgba(255, 255, 255, .8)
}
.vk-mobile-nav {
	background-color: #fff;
	border-bottom: 1px solid #e5e5e5
}
.vk-mobile-nav .widget_nav_menu ul.menu {
	border-top: 1px solid #ccc
}
.vk-mobile-nav nav > ul {
	border-top: 1px solid #ccc
}
.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
	color: #333;
	border-bottom: 1px solid #ccc
}
.vk-menu-acc .acc-btn {
	border: 1px solid var(--vk-menu-acc-btn-border-color);
	background: var(--vk-menu-acc-icon-open-black-bg-src) center 50% no-repeat
}
.vk-menu-acc .acc-btn-close {
	background: var(--vk-menu-acc-icon-close-black-bg-src) center 50% no-repeat
}
@media (min-width:992px) {
	body.device-pc .vk-mobile-nav-menu-btn {
		display: none
	}
	body.device-pc .vk-mobile-nav {
		display: none
	}
}
@media screen and (max-width:782px) {
	.admin-bar .vk-mobile-nav-menu-btn {
		top: calc(46px + 5px)
	}
	.admin-bar .vk-mobile-nav.vk-mobile-nav-open {
		top: 46px
	}
}
:root {
	--vk-font-size-xs: 11px;
	--vk-color-link-text: #c00;
	--vk-color-link-text-hover: #c00;
	--vk-color-text-body: #333;
	--vk-color-text-light: #666;
	--vk-color-border-hr: #e5e5e5;
	--vk-line-height-low: 1.5em
}
.vk_posts .vk_post-col-xs-2 {
	width: calc(16.66% - 30px)
}
.vk_posts .vk_post-col-xs-3 {
	width: calc(25% - 30px)
}
.vk_posts .vk_post-col-xs-4 {
	width: calc(33.3% - 30px)
}
.vk_posts .vk_post-col-xs-6 {
	width: calc(50% - 30px)
}
.vk_posts .vk_post-col-xs-12 {
	width: calc(100% - 30px)
}
.vk_posts {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-wrap: wrap;
	clear: both
}
.vk_post {
	margin-left: 15px;
	margin-right: 15px
}
.vk_post a:hover {
	text-decoration: none
}
.vk_post_imgOuter {
	position: relative
}
.vk_post_imgOuter_singleTermLabel {
	font-size: 10px;
	padding: .3em .8em;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100
}
.vk_post .vk_post_title {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 700;
	margin-bottom: 0
}
.vk_post .vk_post_title a {
	color: var(--vk-color-text-body)
}
.vk_post_title_new {
	margin-left: .4em;
	font-size: .8em;
	white-space: nowrap;
	color: red
}
.vk_post .vk_post_excerpt {
	margin: .8rem 0;
	font-size: 12px;
	line-height: 1.6;
	opacity: .8
}
.vk_post .vk_post_date {
	font-size: var(--vk-font-size-xs);
	margin-top: .4rem;
	color: var(--vk-color-text-light)
}
.vk_post_author {
	margin: .8rem 0
}
.vk_post_author_image {
	margin-right: 10px
}
.vk_post_author_image img {
	width: 24px;
	height: 24px;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 50%;
	-o-object-position: 0 0;
	object-position: 0 0
}
.vk_post_author_name {
	font-size: var(--vk-font-size-xs)
}
.vk_post_taxonomies {
	margin-top: .8rem
}
.vk_post_taxonomy {
	display: flex;
	flex-direction: row;
	margin: 0;
	font-size: var(--vk-font-size-xs)
}
.vk_post_taxonomy:first-child {
	margin-top: 0
}
.vk_post_taxonomy_terms, .vk_post_taxonomy_title {
	border: none;
	margin: 0 0 .4rem
}
.vk_post_taxonomy_title {
	padding-left: 0
}
.vk_post_taxonomy_title_inner {
	display: block;
	border: 1px solid var(--vk-color-border-hr, #e5e5e5);
	min-width: 8em;
	text-align: center;
	background-color: rgba(0, 0, 0, .05)
}
.vk_post_taxonomy_terms {
	margin-top: 1px;
	padding-left: 10px
}
.vk_post_taxonomy_terms a {
	color: var(--vk-color-link)
}
.vk_post_taxonomy_terms a:hover {
	opacity: .7
}
.vk_post .vk_post_btn {
	font-size: 12px;
	text-decoration: none
}
.vk_post_imgOuter {
	position: relative;
	background-size: cover;
	background-position: center 50%;
	border-bottom: 1px solid var(--vk-color-border-hr, #e5e5e5)
}
.vk_post_imgOuter > a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0);
	transition-duration: .3s
}
.vk_post_imgOuter a:hover .card-img-overlay::after {
	background: rgba(0, 0, 0, .5)
}
.vk_post_imgOuter a {
	height: 100%
}
.vk_post_imgOuter_img {
	position: absolute;
	left: -9999px
}
.vk_post .vk_post_imgOuter:before {
	content: "";
	display: block;
	padding-top: 62%
}
.vk_post.card-horizontal .vk_post_imgOuter {
	height: 100%;
	border-bottom: none;
	border-right: 1px solid var(--vk-color-border-hr, #e5e5e5)
}
.vk_post.card-horizontal .vk_post_imgOuter:before {
	padding-top: 0
}
.vk_post.card-horizontal.card-horizontal-reverse .vk_post_imgOuter {
	border-right: none;
	border-left: 1px solid var(--vk-color-border-hr, #e5e5e5)
}
.vk_post-btn-display .vk_post_body {
	position: relative;
	height: 100%
}
.vk_post-btn-display .vk_post_btnOuter {
	position: absolute;
	bottom: 0
}
.vk_post-btn-display.media .vk_post_body {
	padding-bottom: 45px
}
.vk_post-btn-display.media .vk_post_btnOuter {
	width: 100%
}
.vk_post-btn-display.card .vk_post_body {
	padding-bottom: 65px
}
.vk_post-btn-display.card .vk_post_btnOuter {
	width: calc(100% - 2.5rem);
	bottom: 1.25rem
}
.vk_post-btn-display .card-text:nth-last-child(2), .vk_post-btn-display .media-text:nth-last-child(2) {
	margin-bottom: 0
}
.vk_posts-mainSection .wp-block-column .vk_post-col-lg-12 .vk_post_title, .vk_posts-mainSection .wp-block-column .vk_post-col-md-12 .vk_post_title, .vk_posts-mainSection .wp-block-column .vk_post-col-sm-12 .vk_post_title, .vk_posts-mainSection .wp-block-column .vk_post-col-xl-12 .vk_post_title, .vk_posts-mainSection .wp-block-column .vk_post-col-xxl-12 .vk_post_title {
	font-size: 1rem
}
.vk_posts-mainSection .wp-block-column .vk_post-col-lg-12 .vk_post_excerpt, .vk_posts-mainSection .wp-block-column .vk_post-col-md-12 .vk_post_excerpt, .vk_posts-mainSection .wp-block-column .vk_post-col-sm-12 .vk_post_excerpt, .vk_posts-mainSection .wp-block-column .vk_post-col-xl-12 .vk_post_excerpt, .vk_posts-mainSection .wp-block-column .vk_post-col-xxl-12 .vk_post_excerpt {
	font-size: 12px
}
.vk_post.card {
	padding: 0;
	margin-bottom: 30px;
	box-sizing: border-box;
	max-width: 100%
}
.vk_post.card .vk_post_btnOuter {
	width: calc(100% - 2.5rem)
}
.card {
	overflow: hidden;
	box-shadow: none
}
.card-meta {
	font-size: 12px
}
.card-img-use-bg {
	position: relative;
	left: -9999px
}
.card a {
	color: inherit
}
.card a.btn-primary {
	color: #fff
}
:root {
	--vk-color-border-hr: #e5e5e5
}
.card-noborder.card {
	border: none;
	background: 0 0
}
.card-noborder .vk_post_imgOuter {
	border: 1px solid var(--vk-color-border-hr)
}
.card-noborder .card-body {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0
}
.card-noborder.vk_post-btn-display .card-body {
	padding-bottom: 2.8rem
}
.card-noborder.vk_post-btn-display .vk_post_btnOuter {
	width: 100%;
	bottom: 0
}
.card-intext .card-intext-inner {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%
}
.card-intext .card-intext-inner .vk_post_body {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 100%;
	bottom: 0;
	height: calc(15px + var(--vk-line-height-low) + 15px);
	transition: all .3s ease-out;
	background-color: rgba(0, 0, 0, .8);
	z-index: 100
}
.card-intext .card-intext-inner .vk_post_body .vk_post_title {
	color: #fff;
	display: block;
	overflow: hidden;
	line-height: var(--vk-line-height-low);
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 15px
}
.card-intext .card-intext-inner .vk_post_body div, .card-intext .card-intext-inner .vk_post_body p {
	color: #fff
}
.card-intext .card-intext-inner:hover .vk_post_body {
	transition: all .3s ease-out;
	height: 100%
}
.card-intext .card-intext-inner:hover .vk_post_body .vk_post_title {
	height: auto;
	margin-bottom: 0;
	white-space: unset;
	text-overflow: unset
}
.card-intext .vk_post_body, .card-intext.vk_post-btn-display .vk_post_body {
	padding: 15px 20px
}
.card-imageRound .vk_post_imgOuter {
	margin-left: auto;
	margin-right: auto;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background-position: center center
}
.card-imageRound .vk_post_imgOuter::before {
	padding-top: 150px
}
.card-imageRound .card-img-overlay::after {
	border-radius: 50%
}
.card-horizontal-inner {
	height: 100%
}
.card-horizontal-inner::after {
	content: "";
	display: block;
	clear: both
}
.card-horizontal-inner-row {
	height: 100%
}
.card-horizontal-img-right-row {
	flex-direction: row-reverse
}
.card-horizontal-reverse .row {
	flex-direction: row-reverse
}
.card-horizontal .card-body {
	height: 100%;
	padding-bottom: 1.5em
}
.card-sm .card-body {
	padding: 1rem 1.2rem
}
.card-sm .card-title {
	font-size: .8rem
}
.card-sm .card-text {
	font-size: .8rem;
	line-height: 1.4
}
.card-sm .card-meta {
	font-size: .7rem;
	line-height: 1.1
}
.vk_post.media {
	padding: 1em 0;
	margin: 0 15px;
	border-bottom: 1px solid var(--vk-color-border-hr, #e5e5e5)
}
.media-img {
	border: 1px solid var(--vk-color-border-hr, #e5e5e5);
	padding: 1px;
	margin-right: 1rem
}
.vk_post .media-img {
	width: 35%
}
.vk_post .media-body {
	width: 65%
}
.media.vk_post:first-child {
	border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
}
.vk_posts-layout-postListText {
	margin-bottom: .8rem
}
.postListText {
	padding: .8rem 0 .7rem;
	border-bottom: 1px dotted #ccc;
	display: block;
	overflow: hidden;
	width: 100%
}
.postListText_date {
	font-size: 1rem;
	white-space: nowrap;
	font-size: 14px;
	display: block;
	float: left;
	min-width: 115px;
	margin-right: 1em
}
.postListText_singleTermLabel {
	padding: 0;
	display: block;
	float: left;
	min-width: 150px;
	margin-right: 1em;
	margin-top: 2px
}
.postListText_singleTermLabel_inner {
	display: block;
	overflow: hidden;
	font-size: 12px;
	white-space: nowrap;
	padding: 0 1rem;
	line-height: 16px;
	border-radius: 2px;
	text-align: center
}
.postListText_title {
	font-size: 14px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: .2rem;
	clear: both
}
.postListText_title a {
	color: var(--text-color)
}
.postListText_title a:hover {
	text-decoration: underline
}
.vk_posts .postListText_title {
	line-height: 1.6
}
.alignfull {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw)
}
.alignfull.wp-block-image {
	width: 100vw;
	max-width: 100vw
}
.alignwide {
	margin-left: calc(25% - 25vw);
	margin-right: calc(25% - 25vw)
}
.alignwide.wp-block-image {
	max-width: 100vw
}
.vk_post .row {
	margin: 0
}
.wp-block-image {
	max-width: 100%
}
.wp-block-image .components-resizable-box__container {
	max-width: 100%
}
.wp-block-image figcaption {
	text-align: center;
	font-size: .75rem
}
.wp-block-table figcaption {
	margin-top: .4rem;
	text-align: center;
	font-size: .75rem
}
.wp-block-latest-posts {
	margin: 0;
	padding: 0;
	list-style-type: none
}
.wp-block-latest-posts.is-grid {
	margin-left: -8px;
	margin-right: -8px
}
.wp-block-latest-posts.is-grid li {
	margin: 0 8px 0 8px;
	padding: .5rem;
	border-bottom: none
}
.wp-block-latest-posts__featured-image {
	margin-bottom: 1em
}
.wp-block-latest-posts li {
	margin: 0;
	padding: 1rem 0;
	border-bottom: 1px dotted #666
}
.wp-block-latest-posts li a {
	color: #464646
}
.wp-block-latest-posts li time {
	color: #d44950
}
.wp-block-search .wp-block-search__label {
	display: none
}
.wp-block-search .wp-block-search__button {
	width: 33%;
	color: #fff;
	border: none;
	padding: 6px;
	font-size: 16px;
	box-shadow: none;
	text-align: center
}
.wp-block-search input.wp-block-search__input {
	max-width: initial;
	width: 64%;
	border: 1px solid #ccc;
	padding: 6px 12px;
	font-size: 14px;
	margin-right: 0;
	margin-bottom: 0
}
:root {
	--text-color: #464646;
	--color-footer-border: rgba(0, 0, 0, 0.15)
}
.sideSection-col-two .veu_contact .contact_frame, .siteFooter .veu_contact .contact_frame {
	padding: 1.4rem 1.3rem
}
.sideSection-col-two .veu_contact .contact_txt, .siteFooter .veu_contact .contact_txt {
	margin-bottom: .8rem
}
.sideSection-col-two .veu_contact .contact_txt_tel, .siteFooter .veu_contact .contact_txt_tel {
	font-size: 22px;
	white-space: nowrap
}
.sideSection-col-two .veu_contact .contact_txt_time, .siteFooter .veu_contact .contact_txt_time {
	font-size: 10px
}
.sideSection-col-two .veu_contact .contact_bt, .siteFooter .veu_contact .contact_bt {
	padding-left: .5rem;
	padding-right: .5rem
}
.sideSection-col-two .veu_contact .contact_bt_txt, .siteFooter .veu_contact .contact_bt_txt {
	font-size: 1.2rem
}
select.form-control {
	padding-left: .75em
}
.btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
	box-shadow: 0 0 0 .2rem rgba(171, 184, 195, .25)
}
:root {
	--color-key-default: #337ab7;
	--color-key-dark-default: #2e6da4
}
.mainSection > span > .customize-partial-edit-shortcut-button {
	margin-left: -2em
}
.siteContent_after > span > .customize-partial-edit-shortcut-button {
	margin-left: 2em
}
.footerWidget > span > .customize-partial-edit-shortcut-button {
	margin-left: -2em
}
.slide .item picture .customize-partial-edit-shortcut {
	position: absolute;
	left: 15%;
	top: 15%;
	transform: translateY(-50%) translateX(0)
}
.subSection .media .media-heading {
	font-size: 14px;
	position: relative;
	background-color: transparent;
	outline: unset;
	outline-offset: unset;
	box-shadow: unset;
	border: none;
	border-radius: unset;
	padding: 0;
	color: #333;
	text-align: unset
}
.subSection .media .media-heading::after, .subSection .media .media-heading::before {
	content: none
}
.widget_display_search .widget-title.subSection-title, .widget_product_search .widget-title.subSection-title, .widget_search .widget-title.subSection-title {
	margin-bottom: 15px
}
.widget_display_search form div, .widget_product_search form, .widget_search form div {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between
}
.widget_display_search form div input#bbp_search, .widget_display_search form div input#s, .widget_display_search form div input.search-field, .widget_product_search form input#bbp_search, .widget_product_search form input#s, .widget_product_search form input.search-field, .widget_search form div input#bbp_search, .widget_search form div input#s, .widget_search form div input.search-field {
	max-width: initial;
	width: 64%;
	border: 1px solid #ccc;
	padding: 6px 12px;
	font-size: 14px;
	margin-right: 0;
	margin-bottom: 0
}
.widget_display_search form div button, .widget_display_search form div input#bbp_search_submit, .widget_display_search form div input#searchsubmit, .widget_product_search form button, .widget_product_search form input#bbp_search_submit, .widget_product_search form input#searchsubmit, .widget_search form div button, .widget_search form div input#bbp_search_submit, .widget_search form div input#searchsubmit {
	width: 33%;
	color: #fff;
	border: none;
	padding: 6px;
	font-size: 16px
}
iframe {
	border: none
}
.wp-calendar-table {
	border-top-color: #e5e5e5
}
.wp-calendar-table caption {
	caption-side: top;
	color: inherit
}
.wp-calendar-table th {
	font-weight: 700
}
.wp-calendar-table td, .wp-calendar-table th {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	border-bottom-color: #e5e5e5
}
.wp-calendar-nav {
	margin: .7em 0 1.5em;
	display: flex;
	justify-content: space-between
}
.wpdm-download-link {
	margin-top: 5px
}
.w3eden {
	margin-bottom: 2rem
}
.w3eden .media {
	padding: 0;
	border: none
}
.w3eden .media > div {
	width: auto
}
.w3eden .media-body {
	margin-right: 1em;
	margin-bottom: .5em;
	flex: unset
}
.w3eden .package-title:after {
	border: none
}
.media .media-body .media-heading {
	font-size: 20px;
	line-height: 1.4em;
	margin-top: 0;
	margin-bottom: .4em;
	font-weight: 400;
	background: 0 0;
	box-shadow: none;
	padding: 0
}
.media p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 150%
}
.siteHeader_logo {
	font-weight: 500
}
.headerTop {
	font-size: 12px
}
.headerTop .headerTop_contactBtn {
	z-index: 100
}
.headerTop .headerTop_contactBtn i, .headerTop .headerTop_contactBtn svg {
	margin-right: 6px
}
.headerTop .headerTop_contactBtn .btn {
	white-space: nowrap
}
.headerTop li.headerTop_tel .headerTop_tel_wrap i, .headerTop li.headerTop_tel .headerTop_tel_wrap svg {
	margin-right: 6px
}
.siteHeader .headerTop .container {
	padding: 0 15px
}
.headerTop {
	color: #666;
	background-color: #f9f9f9;
	margin-top: -7px;
	border-bottom: 1px solid rgba(0, 0, 0, .04)
}
.headerTop .container {
	display: flex;
	overflow: visible
}
.headerTop .headerTop_description {
	position: relative;
	top: 7px;
	display: block;
	margin: 0;
	padding: 9px 20px calc(7px + 7px) 0;
	width: 100%;
	line-height: 1.4em
}
.headerTop nav {
	position: relative;
	top: 7px
}
.headerTop ul {
	display: flex;
	flex-wrap: nowrap;
	margin-top: 0;
	margin-top: 8px;
	margin-bottom: 6px
}
.headerTop ul > li {
	line-height: 1.4em
}
.headerTop ul > li > a, .headerTop ul > li > span {
	padding: 0 15px;
	font-size: 12px;
	white-space: nowrap;
	display: block
}
.headerTop ul > li > a i, .headerTop ul > li > span i {
	margin: 0 .4em
}
.headerTop li a:hover {
	background: 0 0
}
.headerTop .headerTop_contactBtn {
	position: relative;
	top: 7px
}
.headerTop .headerTop_contactBtn a.btn {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	font-size: 14px
}
.mobile-fix-nav_add_menu_btn .vk-mobile-nav {
	padding-top: 15px
}
.mobile-fix-nav .customize-partial-edit-shortcut {
	position: relative;
	top: -35px;
	left: 35px
}
.mobile-fix-nav .vk-mobile-nav-menu-btn {
	position: relative;
	top: unset;
	left: unset;
	border: none;
	box-shadow: none;
	background: 0 0;
	text-indent: 0;
	height: auto;
	width: auto
}
.copySection {
	display: flex;
	align-items: center;
	flex-direction: column
}
.device-mobile .copySection {
	padding-bottom: 70px
}
.mobile-fix-nav_enable .vk-mobile-nav {
	height: calc(100% - 62px);
	box-sizing: border-box
}
.admin-bar .vk-mobile-nav {
	height: calc(100% - 62px - 32px)
}
.mobile-fix-nav {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.mobile-fix-nav-top {
	display: block;
	border-top: 1px solid rgba(0, 0, 0, .1);
	border-bottom: 1px solid rgba(0, 0, 0, .1)
}
.mobile-fix-nav-top-padding-true {
	padding: 10px
}
.mobile-fix-nav .mobile-fix-nav-menu {
	margin: 0 auto;
	box-sizing: border-box;
	height: 62px;
	padding: 12px 0 10px;
	overflow: hidden;
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	z-index: 9999999999;
	opacity: .9
}
.mobile-fix-nav .mobile-fix-nav-menu li {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	list-style-type: none;
	font-size: 10px;
	line-height: 1.3
}
.mobile-fix-nav .mobile-fix-nav-menu li .menuBtn {
	position: unset;
	top: unset;
	z-index: unset;
	margin: 0;
	padding: 0
}
.mobile-fix-nav .mobile-fix-nav-menu li .vk-mobile-nav-menu-btn, .mobile-fix-nav .mobile-fix-nav-menu li a {
	border: none;
	display: block;
	text-align: center;
	text-decoration: none;
	cursor: pointer
}
.mobile-fix-nav .mobile-fix-nav-menu li .vk-mobile-nav-menu-btn i, .mobile-fix-nav .mobile-fix-nav-menu li .vk-mobile-nav-menu-btn svg, .mobile-fix-nav .mobile-fix-nav-menu li a i, .mobile-fix-nav .mobile-fix-nav-menu li a svg {
	font-size: 22px;
	font-style: normal;
	margin-right: 0
}
.mobile-fix-nav .mobile-fix-nav-menu li .vk-mobile-nav-menu-btn .link-icon, .mobile-fix-nav .mobile-fix-nav-menu li a .link-icon {
	display: block;
	margin-bottom: 4px
}
.siteContent .mainSection .widget_vk_widget_pr_content {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0
}
.pr-content {
	margin: 0 calc(50% - 50vw);
	padding: 6em calc(50vw - 50%);
	display: flex;
	align-items: center;
	justify-content: center
}
.pr-content-title {
	background-color: transparent;
	font-weight: 700;
	padding: 0;
	border-bottom: none;
	box-shadow: none
}
.pr-content-title {
	border-left: none
}
.pr-content-title:after {
	content: "";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: -1px;
	width: 0;
	border-bottom: none
}
.pr_content_media_imgage {
	max-width: 100%;
	height: auto;
	vertical-align: middle
}
.pr-content-btn {
	margin-top: 3em
}
.pr-content-btn .btn-ghost {
	padding: 10px
}
.vk-campaign-text {
	text-align: center;
	font-size: 14px;
	line-height: 1.6;
	padding: 4px 5px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	position: relative
}
.vk-campaign-text i {
	margin-right: .5em
}
.vk-campaign-text_btn {
	font-size: 12px;
	line-height: 1;
	display: inline-block;
	padding: 4px 1em;
	border-radius: .25rem;
	margin: 0 1em;
	border: 1px solid #fff
}
.vk-campaign-text_btn:hover {
	text-decoration: none;
	border: 1px solid #fff
}
.vk-campaign-text_link {
	text-decoration: underline
}
.vk-campaign-text_link:hover {
	text-decoration: none
}
@media (min-width:576px) {
	.vk_posts .vk_post-col-sm-2 {
		width: calc(16.66% - 30px)
	}
	.vk_posts .vk_post-col-sm-3 {
		width: calc(25% - 30px)
	}
	.vk_posts .vk_post-col-sm-4 {
		width: calc(33.3% - 30px)
	}
	.vk_posts .vk_post-col-sm-6 {
		width: calc(50% - 30px)
	}
	.vk_posts .vk_post-col-sm-12 {
		width: calc(100% - 30px)
	}
	.vk_posts-mainSection .vk_post-col-sm-12 .vk_post_title {
		font-size: 16px
	}
	.vk_posts-mainSection .vk_post-col-sm-12 .vk_post_excerpt {
		font-size: 14px
	}
	.vk_posts-mainSection .vk_post-col-sm-12.media {
		padding: 1.5rem 0
	}
	.vk_posts-mainSection .vk_post-col-sm-12.media:first-child {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
	.vk_posts-mainSection .vk_post-col-sm-12.media .media-img {
		margin-right: 1.4rem
	}
	.mainSection .postListText.vk_post-col-sm-12 .vk_post_title {
		font-size: 16px;
		font-weight: 400
	}
}
@media (min-width:576px) and (max-width:767.98px) {
	.card.vk_post-col-sm-12 {
		margin-bottom: 20px
	}
	.card-horizontal.vk_post-col-sm-12 {
		margin-bottom: 15px
	}
	.card-imageRound.vk_post-col-sm-12, .card-noborder.vk_post-col-sm-12 {
		margin-bottom: 40px
	}
	.media.vk_post-col-sm-3:nth-child(2), .media.vk_post-col-sm-3:nth-child(3), .media.vk_post-col-sm-3:nth-child(4), .media.vk_post-col-sm-4:nth-child(2), .media.vk_post-col-sm-4:nth-child(3), .media.vk_post-col-sm-6:nth-child(2) {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
}
@media (min-width:768px) {
	.vk_posts .vk_post-col-md-2 {
		width: calc(16.66% - 30px)
	}
	.vk_posts .vk_post-col-md-3 {
		width: calc(25% - 30px)
	}
	.vk_posts .vk_post-col-md-4 {
		width: calc(33.3% - 30px)
	}
	.vk_posts .vk_post-col-md-6 {
		width: calc(50% - 30px)
	}
	.vk_posts .vk_post-col-md-12 {
		width: calc(100% - 30px)
	}
	.vk_posts-mainSection .vk_post-col-md-12 .vk_post_title {
		font-size: 18px
	}
	.vk_posts-mainSection .vk_post-col-md-12 .vk_post_excerpt {
		font-size: 14px
	}
	.row.left {
		display: flex;
		flex-direction: row
	}
	.row.right {
		display: flex;
		flex-direction: row-reverse
	}
	.row.left .pr-content-col-img {
		padding-right: 2em
	}
	.row.right .pr-content-col-img {
		padding-left: 2em
	}
}
@media (min-width:768px) and (max-width:991.98px) {
	.card.vk_post-col-md-12 {
		margin-bottom: 20px
	}
	.card-horizontal.vk_post-col-md-12 {
		margin-bottom: 15px
	}
	.card-imageRound.vk_post-col-md-12, .card-noborder.vk_post-col-md-12 {
		margin-bottom: 40px
	}
	.media.vk_post-col-md-3:nth-child(2), .media.vk_post-col-md-3:nth-child(3), .media.vk_post-col-md-3:nth-child(4), .media.vk_post-col-md-4:nth-child(2), .media.vk_post-col-md-4:nth-child(3), .media.vk_post-col-md-6:nth-child(2) {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
}
@media (min-width:992px) {
	.vk_posts .vk_post-col-lg-2 {
		width: calc(16.66% - 30px)
	}
	.vk_posts .vk_post-col-lg-3 {
		width: calc(25% - 30px)
	}
	.vk_posts .vk_post-col-lg-4 {
		width: calc(33.3% - 30px)
	}
	.vk_posts .vk_post-col-lg-6 {
		width: calc(50% - 30px)
	}
	.vk_posts .vk_post-col-lg-12 {
		width: calc(100% - 30px)
	}
	.vk_posts-mainSection .vk_post-col-lg-12 .vk_post_title {
		font-size: 18px
	}
	.vk_posts-mainSection .vk_post-col-lg-12 .vk_post_excerpt {
		font-size: 14px
	}
	.vk_posts-mainSection .vk_post-col-lg-12.media {
		padding: 1.8rem 0
	}
	.vk_posts-mainSection .vk_post-col-lg-12.media .media-img {
		margin-right: 1.8rem
	}
	.postListText_title {
		padding-top: 0;
		clear: none
	}
	.mainSection .widget.widget_vk_widget_pr_content {
		padding: 0
	}
	.mobile-fix-nav {
		display: none
	}
}
@media (min-width:992px) and (max-width:1199.98px) {
	.card.vk_post-col-lg-12 {
		margin-bottom: 20px
	}
	.card-horizontal.vk_post-col-lg-12 {
		margin-bottom: 15px
	}
	.card-imageRound.vk_post-col-lg-12, .card-noborder.vk_post-col-lg-12 {
		margin-bottom: 40px
	}
	.media.vk_post-col-lg-3:nth-child(2), .media.vk_post-col-lg-3:nth-child(3), .media.vk_post-col-lg-3:nth-child(4), .media.vk_post-col-lg-4:nth-child(2), .media.vk_post-col-lg-4:nth-child(3), .media.vk_post-col-lg-6:nth-child(2) {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
	.sideSection-col-two .veu_contact .contact_frame {
		padding: 1.1rem 1rem
	}
	.sideSection-col-two .veu_contact .contact_txt {
		margin-bottom: .5rem
	}
	.sideSection-col-two .veu_contact .contact_txt_catch {
		font-size: 11px
	}
	.sideSection-col-two .veu_contact .contact_txt_tel {
		font-size: 18px
	}
	.sideSection-col-two .veu_contact .contact_txt_time {
		font-size: 11px
	}
	.sideSection-col-two .veu_contact .contact_bt_txt {
		font-size: 16px;
		line-height: 1.2
	}
	.sideSection-col-two .veu_contact .contact_bt_subTxt {
		font-size: 10px
	}
}
@media (min-width:1200px) {
	.vk_posts .vk_post-col-xl-2 {
		width: calc(16.66% - 30px)
	}
	.vk_posts .vk_post-col-xl-3 {
		width: calc(25% - 30px)
	}
	.vk_posts .vk_post-col-xl-4 {
		width: calc(33.3% - 30px)
	}
	.vk_posts .vk_post-col-xl-6 {
		width: calc(50% - 30px)
	}
	.vk_posts .vk_post-col-xl-12 {
		width: calc(100% - 30px)
	}
	.vk_posts-mainSection .vk_post-col-xl-12 .vk_post_title {
		font-size: 21px
	}
	.vk_posts-mainSection .vk_post-col-xl-12 .vk_post_excerpt {
		font-size: 14px
	}
	.card.vk_post-col-xl-12 {
		margin-bottom: 20px
	}
	.card-horizontal.vk_post-col-xl-12 {
		margin-bottom: 15px
	}
	.card-imageRound.vk_post-col-xl-12, .card-noborder.vk_post-col-xl-12 {
		margin-bottom: 40px
	}
	.media.vk_post-col-xl-3:nth-child(2), .media.vk_post-col-xl-3:nth-child(3), .media.vk_post-col-xl-3:nth-child(4), .media.vk_post-col-xl-4:nth-child(2), .media.vk_post-col-xl-4:nth-child(3), .media.vk_post-col-xl-6:nth-child(2) {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
}
@media (min-width:1400px) {
	.vk_posts .vk_post-col-xxl-2 {
		width: calc(16.66% - 30px)
	}
	.vk_posts .vk_post-col-xxl-3 {
		width: calc(25% - 30px)
	}
	.vk_posts .vk_post-col-xxl-4 {
		width: calc(33.3% - 30px)
	}
	.vk_posts .vk_post-col-xxl-6 {
		width: calc(50% - 30px)
	}
	.vk_posts .vk_post-col-xxl-12 {
		width: calc(100% - 30px)
	}
	.vk_posts-mainSection .vk_post-col-xxl-12 .vk_post_title {
		font-size: 26px
	}
	.vk_posts-mainSection .vk_post-col-xxl-12 .vk_post_excerpt {
		font-size: 14px
	}
	.card.vk_post-col-xxl-12 {
		margin-bottom: 20px
	}
	.card-horizontal.vk_post-col-xxl-12 {
		margin-bottom: 15px
	}
	.card-imageRound.vk_post-col-xxl-12, .card-noborder.vk_post-col-xxl-12 {
		margin-bottom: 40px
	}
	.media.vk_post-col-xxl-3:nth-child(2), .media.vk_post-col-xxl-3:nth-child(3), .media.vk_post-col-xxl-3:nth-child(4), .media.vk_post-col-xxl-4:nth-child(2), .media.vk_post-col-xxl-4:nth-child(3), .media.vk_post-col-xxl-6:nth-child(2) {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
}
@media (max-width:991px) {
	.headerTop_description {
		display: none
	}
	.headerTop {
		display: none
	}
	.mobile-fix-nav_enable .page_top_btn {
		bottom: calc(62px + 10px);
		right: 10px
	}
}
@media screen and (max-width:782px) {
	.admin-bar .vk-mobile-nav {
		height: calc(100% - 62px - 46px)
	}
}
@media (max-width:768px) {
	.wp-block-latest-posts li a {
		font-size: 1rem
	}
}
@media (max-width:767px) {
	.pr-content {
		margin: 0 calc(50% - 50vw);
		padding: 3em calc(50vw - 50%)
	}
	.pr-content-col-img {
		text-align: center;
		padding: 0
	}
	.pr-content-col-text {
		padding: 0
	}
	.pr-content-title, .pr-content-title:first-child {
		margin-top: 30px
	}
}
@media (max-width:600px) {
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
		margin-bottom: 1.6rem
	}
	.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media {
		margin-top: 1.6rem
	}
}
@media (max-width:575.98px) {
	.card.vk_post-col-xs-12 {
		margin-bottom: 20px
	}
	.card-horizontal.vk_post-col-xs-12 {
		margin-bottom: 15px
	}
	.card-imageRound.vk_post-col-xs-12, .card-noborder.vk_post-col-xs-12 {
		margin-bottom: 40px
	}
	.media.vk_post-col-xs-6:nth-child(2) {
		border-top: 1px solid var(--vk-color-border-hr, #e5e5e5)
	}
	.w3eden .media {
		display: block !important
	}
	.w3eden .link-template-default.thumbnail .wpdm-download-link.btn {
		display: block;
		margin-top: 10px
	}
}
@media print {
	#page_top {
		display: none !important
	}
	.mobile-fix-nav, .vk-mobile-nav, .vk-mobile-nav-menu-btn {
		display: none
	}
	a {
		text-decoration: none !important
	}
	a[href]:after, abbr[title]:after {
		content: "" !important
	}
}